%define module	DateTime-Calendar-Pataphysical
%define name	perl-%{module}
%define version	0.04
%define release	%mkrel 3

Summary:	Dates in the pataphysical calendar
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
URL:		http://search.cpan.org/dist/%{module}/
Requires:	perl
BuildRequires:	perl-devel
BuildRequires:  perl-DateTime
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch

%description
DateTime::Calendar::Pataphysical is the implementation of the pataphysical
calendar. Each year in this calendar contains 13 months of 29 days. This
regularity makes this a convenient alternative for the irregular Gregorian
calendar.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%install
rm -rf $RPM_BUILD_ROOT
%{makeinstall_std}

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{perl_vendorlib}/DateTime/Calendar/*
%{_mandir}/man3/*



%changelog
* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.04-3mdv2008.0
+ Revision: 86339
- rebuild


* Mon Jan 23 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.04-2mdk
- Add BuildRequires: perl-DateTime

* Tue Nov 22 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.04-1mdk
- Initial MDV package

